Voro++

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures
unitcell.hh File Reference

Header file for the unitcell class. More...

`#include <vector>`
`#include "config.hh"`
`#include "cell.hh"`

Go to the source code of this file.

## Data Structures
class | voro::unitcell
| Class for computation of the unit Voronoi cell associated with a 3D non-rectangular periodic domain. More...